BUDGIE-RUN-DIALOG(1)

NAME
budgie-run-dialog - user invoked application to quickly search and execute applications

DESCRIPTION

  Usage:

    budgie-run-dialog [OPTION?]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

--display=DISPLAY
    X display to use